body { font-family:Arial, Helvetica, sans-serif;font-size:12px;}
body,ul,li,p,h2,h3,h4,span,form,table,td,img,div,input{margin:0;padding:0;}
img{ border:0;}
div,p{display:block;}
ul,li{list-style:none;}
button{ cursor:pointer; }
a{text-decoration:none;}
.clear{clear:both;}


.right{width:259px;float:left;background:#f2fcfe;}
.right-gzdt{width:259px;height:270px;float:left;}
.right-gzdt-top{width:259px;height:33px;float:left;background:url(../images/right-gzdt3.jpg);}
.right-gzdt-top span{float:right;padding-right:12px;font-size:11px;margin-top:9px;color:#FFFFFF;}
.right-gzdt-top span a{color:#efece5;}

.right-gzdt ul{width:235px;height:230px;float:left;padding:5px 5px 3px 5px;border-top:1px dashed #CCCCCC;background:#FFFFFF;margin:0px 7px;}
.right-gzdt li{width:222px;float:left;padding:6px 5px 5px 8px;font-size:12px;line-height:18px;border-bottom:1px #E6E6E6 dashed;color:#336799;}
.right-gzdt li a{color:#336799;}

.sp{width:259px;height:415px;float:left; }
.sp-t{width:259px;float:left;height:33px;background:url(../images/right-xwtp3.jpg); }
.sp-t span{float:right;padding-right:12px;font-size:11px;margin-top:9px;font-weight:bold;}
.sp-t span a{color:#efece5;}

.tu{ width:252px;height:395px;float:left;padding-top:3px;background:#FFFFFF;margin-left:3px;}
.tu li{ width:123px;height:125px;float:left;margin-left:3px;margin-top:3px;}
.tu img{ width:115px;border:1px #CCCCCC solid; padding:2px; height:80px; }
.tu span{float:left;width:115px;padding-top:4px;height:25px;text-align:center;}
.tu span a{color:#1a7db4;}
.tu li a{color:#336799;}


.right-tzgg{width:259px;height:265px;float:left;margin-top:10px;}
.right-tzgg-top{width:259px;height:33px;float:left;background:url(../images/right-tzgg3.jpg);}
.right-tzgg-top span{float:right;padding-right:12px;font-size:11px;margin-top:9px;}
.right-tzgg-top span a{color:#efece5;}

.right-tzgg ul{width:235px;float:left;padding:5px 5px 3px 5px;border-top:1px dashed #CCCCCC;background:#FFFFFF;margin:0px 7px;}
.right-tzgg li{width:222px;float:left;padding:9px 5px 7px 8px;font-size:12px;line-height:18px;border-bottom:1px #E6E6E6 dashed;}
.right-tzgg li a{color:#336799;}

